TextFontFolderName=tfontchs

; DateTimeFormat is YYYYMMDD or DDMMYYYY or MMDDYYYY.
DateTimeFormat=YYYYMMDD
; ----------------------------
BOOT_processing_save=Erstellen Datei speichern, Waiting ...  
BOOT_processing_load=Loading Datei speichern, Waiting ... 
BOOT_LoadingNDS=Loading NDS-Datei, Waiting ... 
STS_Gaming=Game
STS_Mshell20=Multimedia
STS_Slot2=Systemeinstellung
; ----------------------------
FL_Language=Deutsch Version
FL_File_Date=Letzte schreiben:
FL_Button_Cheat=Cheat
FL_Button_Setup=Setup
FL_Folder=Folder	
FL_Updir=Zurück zu
;-----------
M3_Menu=GM Manager
M3_Card=Mijn kaart
M3_Card_Name=Naam
M3_Card_Size=Größe
;-------------
SET_Menu=System-Menü
SET_Language=Die Einstellung der Sprache
SET_CheatOnOff=Cheat
SET_SoftReset=SoftReset 
SET_InstantSave=Realtime speichern
SET_InstantWalk=GameGuide 
SET_ButtonOK=(A)OK
SET_ButtonCancel=(B)Abbrechen 
;------------------
CHEAT_Menu=Cheat
CHEAT_Enable=(X)Aktivieren
CHEAT_Disable=(Y)Deaktivieren
CHEAT_Save=(A)Sichern
CHEAT_Cancel=(B)Abbrechen
CHEAT_End=Ende